View Issue Details

IDProjectCategoryView StatusLast Update
0000978XnViewMPBugpublic2016-10-20 13:54
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.84 
Summary0000978: MacOSX - edit description crash
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-10-05 14:39 admin New Issue
2016-10-20 13:54 admin Status new => resolved
2016-10-20 13:54 admin Resolution open => fixed
2016-10-20 13:54 admin Fixed in Version => 0.84
2017-03-06 08:49 admin Category Bugs => Bug